pim_connector:
  steps:
    file_reader:
      invalid_item_columns_count: 'Oczekiwano %totalColumnsCount% kolumn, aktualnie mają %itemColumnsCount% w %filePath%:%lineno%'
job_execution.summary:
  read: odczytane
  write: zapisano
  skip: pominięte
  create: utworzono
  process: przetworzono
  update_products: zaktualizowanych produktów
  process_products: przetworzonych produktów
  skip_products: pominiętych produktów
  displayed: pierwsze ostrzeżenia wyświetlone
  charset_validator:
    title: 'Kodowanie pliku:'
    skipped: pominięte, rozszerzenie na białej liście
  product_skipped_no_diff: produkt pominięty (brak różnic)
  product_skipped_no_associations: pominięty produkt (nie wykryto żadnych skojarzeń)
  product_model_skipped_no_diff: pominięty model produktu (brak różnic)
  item_position: odczytanych wierszy
  skipped_in_root_product_model: pominięty produkt z elementem nadrzędnym
  skipped_in_sub_product_model: pominięty produkt bez elementu nadrzędnego
